[CheckForUpdates]
[Main Form]
WindowState=0
WindowLeft=137
WindowTop=99
WindowWidth=750
WindowHeight=570
[StartupManager]
Column0=288
Column1=231
Column2=173
[SearchForm]
Column0=298
Column1=100
Column2=100
Column3=100
UseFastSearch=1
WindowState=0
WindowLeft=153
WindowTop=93
WindowWidth=717
WindowHeight=582
[YourUninstaller]
ViewStyle=0
Column0=100
Column1=100
Column2=100
[IEContextMenuManager]
Column0=228
Column1=100
[TempFileCleaner]
Column0=268
Column1=100
Column2=100
Column3=100
IncludeTempFolders=1
[General]
ShowSS=1
ShowHidden=1
CheckUpdates=1
ShowTips=1
ReportNew=0
Confirm_Uninstall=1
CheckDays=7
ShowPanel=1
LoadAdditionalInfo=1
[TempFileTypes]
FilePattern0=*.tmp
FilePattern1=*.bak
FilePattern2=*.~*
FilePattern3=~*.*
FilePattern4=*.??~
FilePattern5=*.chk
FilePattern6=chklist.*
FilePattern7=*.ftg
FilePattern8=*.fts
FilePattern9=*.gid
FilePattern10=*._mp
FilePattern11=*.syd
FilePattern12=*.wbk
FilePattern13=*.xlk
FilePattern14=*.cdr_
FilePattern15=*.#Res
FilePattern16=*.@@@
FilePattern17=*.---
FilePattern18=mscreate.dir
FilePattern19=0???????.nch
[UpdateInfo]
VersionURL=http://www.ursoftware.com/ur3version.htm
URL=http://www.ursoftware.com/yuupdate.inf
